@charset "utf-8";

#menu_box{width:205px;}

.category {text-align: left;}

.root_r li
{
    text-align: right;
}

.level1{
	color:#fff;
	line-height: 30px;
	vertical-align: middle;
	/*text-align: left;*/
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 5px;
}
	/*border-bottom: #9fb1da 1px solid;*/

.level1 li:hover{background:url(../images/product_list_hover.png) repeat-y;}
.root_r .level1 li:hover{background:url(../images/product_list_hover_r.png) repeat-y;}

/*.level1:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	color: #396c9e;
	line-height: 30px;
	vertical-align: middle;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 5px;
	background-image: url(../images/menu_bg2.jpg);

}*/

.level2 {
	color: #C8C8C8;
	line-height: 26px;
	vertical-align: middle;
	/*text-align: left;*/
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding: 0px 5px;

}

	
/*.level2:hover {
	font-family: Arial, Helvetica, verdana, sans-serif;
	color: #3a87d1;
	line-height: 30px;
	vertical-align: middle;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	padding-left: 10px;
}*/

.current {
	padding-left: 5px;
	color: #FC6B00;
	line-height: 30px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	
}
.current:hover{text-decoration:none;}


hr {
	/*border-top: 1px solid #9fb1da;*/
	border-top: 1px solid #313131;
}
/*.bg1{
	background-image: url(../images/menu_bg1.jpg);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-color:#d1daed
}
.bg2{
	background-image: url(../images/menu_bg2.jpg);
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-color:#d1daed
}*/
